<div class="additional-info">
    <span>© {{$ctrl.year}} Zebrunner, Inc. all rights reserved</span>
    <br/>
    <span id="versionInfo">ui v.{{$ctrl.version.ui}} | server v.{{$ctrl.version.service}}</span>
</div>
